Subject: [RESEND PATCH 0/6] thermal: sti: Add new Thermal driver

From: [email-masked] (Lee Jones)
Date: Mon, 14 Jul 2014 14:08:24 +0100

On Wed, 09 Jul 2014, Lee Jones wrote:
> On Wed, 09 Jul 2014, Zhang Rui wrote:
> > On Wed, 2014-07-09 at 13:08 +0100, Lee Jones wrote:
> > > On Tue, 24 Jun 2014, Lee Jones wrote:
> > > 
> > > > > I'm re-sending this set, as one of the maintainers' email addresses
> > > > > is incorrect in the MAINTAINERS file.
> > > > > 
> > > > > This patchset adds full support for 2 types of Thermal Controllers
> > > > > produced by STMicroelectronics.  One is a more traditional memory
> > > > > mapped variant, the other is controlled solely by system configuration
> > > > > registers.
> > > > 
> > > > Any thing from the Thermal guys? Has this set fallen through the gaps?
> > > 
> > > Anything at all?  It's been well over a month now.
> > > 
> > Well, for the soc thermal drivers, I'd prefer to take them via Eduardo,
> > but as we didn't get any feedback from Eduardo, I will take them.
> 
> Thanks Rui.
> 
> So have you taken all 4 "thermal: sti: *" patches?

Have you taken these yet?  I notice that these aren't in -next yet.

> The ARM ones should go through Maxime.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog